<html>
<body>
<h2>Hello User</h2>
</body>

<form action="UpdateStatusAServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the doctorId
            </td>
            <td>
                <input type="number" name="dId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorPassword
            </td>
            <td>
                <input type="text" name="dPassword">
            </td>
        </tr>

        <tr>
            <td>
                <input type="submit" value="UPDATE STATUS TO AVAILABLE">
            </td>
        </tr>
    </table>
</form>

<form action="UpdateStatusNServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the doctorId
            </td>
            <td>
                <input type="number" name="dId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorPassword
            </td>
            <td>
                <input type="text" name="dPassword">
            </td>
        </tr>

        <tr>
        <td>
            <input type="submit" value="UPDATE STATUS TO NOT AVAILABALE">
        </td>
    </tr>
    </table>
</form>
</html>
